/* ************************************************************************************************** */
/* CONTENT CSS 																						  */
/* ************************************************************************************************** */

* {margin-top: 0;color:inherit;}
body {margin: 0;font-family:alef;font-size: 18px;background-color: #f4f4f4;color: #014061}
h1 {font: 44px /1.1 alef;margin-bottom: 10px;background: url(../images/line-of-color.png) no-repeat bottom left;padding-bottom: 15px;display: inline-block;
	letter-spacing: -2px;}
h2 {font: 37px alef;letter-spacing: -2px;margin-bottom: 30px;}
img {max-width: 100%;}
h3 {
}
p {
}
a:link,
a:active,
a:visited {
}
a:hover {

}
a img {

}
a.btn {background: #91b23b;border: 6px solid #d1ab3d;box-sizing: border-box;color: #fff;

   	font: 25px/60px alef;letter-spacing: -1px;padding: 0 20px;text-align: right;text-decoration: none;display: inline-block;

    transition: all 0.2s linear;-webkit-transition: all 0.2s linear;}
/* ************************************************************************************************** */
/* TEMPLATE LAYOUT CSS - DEFINE YOUR OWN TEMPLATE STYLES HERE										  */
/* ************************************************************************************************** */
.row {width: 1100px;margin: 0 auto;box-shadow: 0 0 0 #666;}
.span {display: inline-block;vertical-align: top;}
.clr {clear: both;}
#wrapper {padding-top: 163px;}
.section.with-anchor {position: relative;}
a.anchor {position: absolute;top: -108px;}
.embed-container { 
		position: relative; 
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		max-width: 100%;
		height: auto;
	} 

	.embed-container iframe,
	.embed-container object,
	.embed-container embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

/* ************************************************************************************************** */
/* HEADER CSS		 																				  */
/* ************************************************************************************************** */
header {margin-right: -550px;position: fixed;right: 50%;top: 0;width: 1100px;z-index: 10;}
#header-1 {background: #fff;padding: 25px 0 20px;transition: padding 0.3s linear 0s;-webkit-transition: padding 0.3s linear 0s;}
.scroll #header-1 {padding: 10px 0;}
#header-1 img {height: 80px;width: auto;transition: all 0.3s linear 0s;-webkit-transition: all 0.3s linear 0s;}
.scroll #header-1 img {height: 50px;}
#header-2 {background: url(../images/background-Menu.jpg);text-align: center;padding: 6px 0;min-height: 26px;}
ul.menu {list-style: none;margin: 0;padding: 0;}
ul.menu > li {border-left: 1px solid;color: #014061;display: inline-block;margin-left: 15px;padding-left: 15px;}
ul.menu > li:last-child {border-left: 0;margin-left: 0;padding-left: 0;}
ul.menu > li > a {color: inherit;text-decoration: none;}

/* ************************************************************************************************** */
/* PART 1 CSS		 																				  */
/* ************************************************************************************************** */
#section-1 {background: #fff;padding: 30px 20px;}
#section-1 a.anchor {top: -170px}
#section-1-top {text-align: center;font-size: 30px;margin-bottom: 15px;}
#section-1-right.span {width: 635px;margin-left: 35px;}
#section-1-left.span {background: #014061;box-sizing: border-box;color: #fff;min-height: 357px;padding: 30px 20px;width: 380px;}
.moduletable.form h3 {font: 37px/1.1 alef;margin-bottom: 30px;text-align: center;}
.form-block {font-size: 16px;}
.form-block.email, .form-block.phone {margin-bottom: 20px;}
input[type="email"], input[type="text"] {border: 0;box-sizing: border-box;color: #014061;font: 18px alef;height: 55px;padding: 0 10px;width: 100%;}
input[type="submit"] {background: #91b23b url("../images/arrow-on-a-circle.png") no-repeat 20px;border: 6px solid #d1ab3d;box-sizing: border-box;color: #fff;
    cursor: pointer;font: 25px alef;height: 77px;letter-spacing: -1px;padding-right: 20px;text-align: right;width: 100%;
    transition: all 0.2s linear;-webkit-transition: all 0.2s linear;}
#section-1-bottom {margin-top: 20px;}

.rsform fieldset {border: 0 none;margin: 0;padding: 0;}
fieldset.formFieldset ol.formContainer li {margin-bottom: 25px;padding: 0;}
fieldset.formFieldset ol.formContainer li:last-child {margin-bottom: 0;}
.rsform-block.rsform-block-pretext {font: 37px/1.1 alef;margin-bottom: 30px;text-align: center;}
div.formBody {float: none;}
.popup-form input[type="email"], .popup-form input[type="text"] {width: calc(100% - 70px);border: 3px solid #D1AB3D;height: 40px;font: inherit;color: inherit;box-sizing: border-box;padding: 0 10px;}
.popup-form select {width: 100%;border: 3px solid #D1AB3D;height: 40px;font: inherit;color: inherit;box-sizing: border-box;padding: 0 10px;}

/* ************************************************************************************************** */
/* PART 2 CSS		 																				  */
/* ************************************************************************************************** */
#section-2 {background: url("../images/part-2-main-pic.jpg");box-sizing: border-box;height: 398px;padding: 50px 40px 20px 440px;text-align: center;
	font-size: 25px;letter-spacing: -1px;}
ul.vertical-bullets {list-style: none;margin: 0;padding: 0;}
ul.vertical-bullets > li {background: url("../images/bullet.png") no-repeat top;padding-top: 10px;}
#fb-comments {background: #fff;padding: 0 0 30px;text-align: center;}

/* ************************************************************************************************** */
/* PART 3 CSS		 																				  */
/* ************************************************************************************************** */
#section-3 {background: #fff;padding: 30px 20px;}
.moduletable.vertical-form h3 {font: 32px alef;margin-bottom: 20px;}
.moduletable.vertical-form {background: #014061 url("../images/arrow-for-form.png") no-repeat left;color: #fff;padding: 30px;text-align: center;}
.vertical-form .form-block {display: inline-block;margin-bottom: 0;vertical-align: bottom;width: 355px;}
.vertical-form .form-block.email {margin: 0 0 0 20px;text-align: right;}

/* ************************************************************************************************** */
/* PART 3 CSS		 																				  */
/* ************************************************************************************************** */
footer {background: #ddd;border-bottom: 5px solid #fff;padding: 10px 20px;color: #666;}
footer a {color: inherit;}

.mceContentBody {background:white;height:100%;direction: rtl;}


/* ************************************************************************************************** */
/* INVESTMENTS BOTTOM CSS																			  */
/* ************************************************************************************************** */
.investments-bottom {display: flex;justify-content: space-evenly;background: #fff;}
.investments-bottom .moduletable {margin-bottom: 30px;width: 40%;max-width: 340px;}
.invesments-form .rsform-block {margin-bottom: 10px;}
.invesments-form input[type="email"], .invesments-form input[type="text"] {border: 6px solid #d1ab3d;}
.invesments-form input[type="submit"] {background-image: none;white-space: normal;text-align: center;}

/* ************************************************************************************************** */
/* RESPONSIVE CSS	 																				  */
/* ************************************************************************************************** */
@media screen and (max-width: 1099px) and (min-width: 900px) {
	.row {width: 900px;}
	header {margin-right: -450px;width: 900px;}
	h1 {font-size: 38px;}
	h2 {font-size: 30px;line-height: 1.1;margin-bottom: 10px	}
	#section-1-right {margin-left: 15px;width: 550px;}
	#section-1-left {height: 309px;width: 285px;}
	.moduletable.form h3 {font-size: 26px;}
	.form-block.email {margin-bottom: 20px;}
	input[type="submit"] {background-position: 7px center;background-size: 25px auto;font-size: 20px;padding-right: 10px;}
	#section-2 {font-size: 20px;padding: 30px 20px 20px 440px;}
}
@media screen and (max-width: 900px) {
	#wrapper {padding-top: 141px;}
	.row {width: 94%;}
	header {margin-right: 0;right: 3%;width: 94%;}
	a.anchor {position: absolute;top: -96px;}
	#header-1 img {height: auto;width: 380px;}
	.scroll #header-1 img {height: auto;width: 250px;}
	h1 {background-position: center bottom;}
	#section-1 {padding: 20px 5%;}
	#section-1-right.span {display: block;margin: 0 0 30px;width: 100%;}
	#section-1-left.span {height: auto;width: 100%;}
	.form-block.email {margin-bottom: 20px;}
	#section-2 {background: #ddd;height: auto;padding: 6% 5%;font-size: 20px; line-height: 1.2;}
	ul.vertical-bullets > li {margin-bottom: 5px;}
	#section-3 {padding: 20px 5%;}
	.vertical-form .form-block {display: block;margin: 0 auto 20px !important;max-width: 500px;width: 100%;}
  	input[type="submit"] {font-size: 20px;}
	footer {text-align: center;}
	footer span[style*="float"] {display: block;float: none !important;}
}
@media screen and (max-width: 700px) {
	.investments-bottom {flex-direction:column;align-items:center;}
	.investments-bottom .moduletable {margin-bottom: 30px;width: 90%;max-width: 400px;}
}
@media screen and (max-width: 450px) {
	h1 {background-position: left bottom;font-size: 34px;padding-bottom: 10px;}
	h2 {font-size: 22px;margin-bottom: 10px;}
	#wrapper {padding-top: 122px;}
	a.anchor {position: absolute;top: -88px;}
	#header-1 img {height: auto;width: 280px;}
	.scroll #header-1 img {height: auto;width: 220px;}
	ul.menu > li {font-size: 15px;margin-left: 5px;padding-left: 5px;}
	#section-1-top {font-size: 22px;}
	.moduletable.clients {display: none;}
	input[type="submit"] {background-position: 7px center;background-size: 25px auto;font-size: 18px;padding-right: 10px;}
	.moduletable.form h3, .moduletable.vertical-form h3 {font-size: 28px;}
}
